



NEI.hide("ThermalFoundation", "tool.shearsWood");
NEI.hide("ThermalFoundation", "tool.shearsGold");
NEI.hide("ThermalFoundation", "tool.shearsDiamond");
NEI.hide("EnderIO", "item.darkSteel_shears");
NEI.hide("minecraft", "shears");
NEI.hide("ThermalFoundation", "tool.shearsSilver");
NEI.hide("ThermalFoundation", "tool.shearsTin");
NEI.hide("ThermalFoundation", "tool.shearsPlatinum");
NEI.hide("ThermalFoundation", "tool.shearsNickel");
NEI.hide("ThermalFoundation", "tool.shearsElectrum");
NEI.hide("ThermalFoundation", "tool.shearsCopper");
NEI.hide("ThermalFoundation", "tool.shearsLead");
